Bug 207856 - [x86_64] Bullet points on imported PPT files incorrectly placed
[x86_64] Bullet points on imported PPT files incorrectly placed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-24 17:19 EDT by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.0.4-5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-02 03:31:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Sample powerpoint file (615.00 KB, application/vnd.ms-powerpoint)
2006-09-24 17:19 EDT, Paul F. Johnson
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 69841 None None None Never

  None (edit)
Description Paul F. Johnson 2006-09-24 17:19:43 EDT
Description of problem:
If I import a powerpoint file into OOo, any bullet points are incorrectly
placed. They are fine under Powerpoint

Version-Release number of selected component (if applicable):
2.0.4-4.2

How reproducible:
Always

Steps to Reproduce:
1. Load the ppt file attached to this bug
2.
3.
  
Actual results:
The bullet points are not correctly placed

Expected results:
The bullet points should be correctly placed

Additional info:
Comment 1 Paul F. Johnson 2006-09-24 17:19:43 EDT
Created attachment 137022 [details]
Sample powerpoint file
Comment 2 Caolan McNamara 2006-09-25 04:55:54 EDT
reproducable
Comment 3 Caolan McNamara 2006-09-25 10:22:48 EDT
Gotcha, linespacing is calculated wrong for .ppt import on x86_64, fix checked in

Note You need to log in before you can comment on or make changes to this bug.